.hero-container{
    width: 100%;
    height: 500px;
    overflow: hidden;

    /* background-image: url('../img/rawpixel-678089-unsplash.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed; */

}
.accueil-hero{
    height: 600px;
}

.canvas-image-blending {
    /* position: absolute; */
    display: block;
    width: 120%;
    height: 500px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.accueil-hero .canvas-image-blending{
    height: 600px;
}

.hero-text-holder{
    position: relative;
    display: flex;
    justify-content: center;
}

.hero-text{
    position: absolute;
    font-family: ralewaybold;
    font-size: 50px;
    color: white;
    top: 152px;
    text-shadow: black 5px 8px 60px;
    padding: 0px 66px;
}
.accueil-hero .hero-text{
    top: 147px;
}
.hero-subtext{
    position: absolute;
    font-family: ralewayregular;
    font-size: 22px;
    color: white;
    top: 227px;
    display: flex;
    text-shadow: black 5px 8px 35px;
}
.vignette{
    padding: 20px;
    text-align: center;
}
.vignette img{
    width: 50px;
    margin: 30px;
}

@media screen and (max-width: 1300px){
    .hero-text{
        position: initial;
        font-size: 40px;
    }
    .hero-container{
        width: auto;
        height: auto;
        padding: 99px 24px;
        background-image: url('/img/business-businessmen-classroom-267507.jpg'),linear-gradient(to top right, #00ffdc, #418aff ,#882eff);
        background-position: center;
        background-size: cover;
        background-blend-mode: multiply;
    }
    .hero-text-holder {
        position: initial;
        justify-content: center;
        flex-flow: column;
        align-items: center;
    }
    .hero-subtext{
        position: initial;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }
    .canvas-image-blending{
        display: none !important ;
    }
}

@media screen and (max-width: 500px){
    .hero-text.screen {
        top: 75px;
        height: 400px;
        // margin-bottom: 200px;
    }
    .hero-presentation{
        top: 40px;
        text-align: center;
    }
    .hero-subtext{
        flex-wrap: wrap;
        justify-content: center;
        top: 100px;
        font-size: 17px;
    }
    .hero-subtext{
        flex-wrap: wrap;
        justify-content: center;
        top: 100px;
    }
    .hero-text{
       padding: 0px 0px;
       font-size: 22px;
    }
    .vignette img{
        width: 30px;
        margin: 10px;
    }
}